package agilpizza;

import static org.junit.Assert.assertTrue;

import org.junit.Before;
import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;


public class PaginaDeAdministracaoTest extends SeleniumTestCase {
	
	@Before
	public void acessarPagina() {
		sel.open(CONTEXTO);
		sel.clickAndWait("admin");
		
	}
	
	@Test
	public void testNovoPreco() {
		
		assertTrue(sel.isTextPresent("Novo preço(Branco para nao alterar o preço)"));
		assertTrue(sel.isElementPresent("ok"));
	}
	
public void testPrecoAntigo() {
		
		assertTrue(sel.isTextPresent("Preço antigo"));
	}
}
